#include "partition.h"
#include<vector>
#include<map>
using namespace std;
std::vector<int> solve(std::vector<int> a) {
    vector<int> ans;
    for (int i = 0; i < n; i++) {
        ans.push_back(i);
    }
    reverse(ans.begin(), ans.end());
    return ans;
}
